unit uIEditorAlbaranesCliente;

interface

uses
  uEditorGridBase, uBizAlbaranesCliente, uAlbaranesClienteController;

type
  IEditorAlbaranesCliente = interface(IEditorGridBase)
  ['{8480E9B5-EE5B-456C-BBF1-BCE637CE6631}']
    function GetAlbaranes: IBizAlbaranCliente;
    procedure SetAlbaranes(const Value: IBizAlbaranCliente);
    property Albaranes: IBizAlbaranCliente read GetAlbaranes write SetAlbaranes;

    function GetController : IAlbaranesClienteController;
    procedure SetController (const Value : IAlbaranesClienteController);
    property Controller : IAlbaranesClienteController read GetController write SetController;
  end;


implementation

end.
